* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    padding-left: 6rem;
    padding-right: 6rem;
    gap: 26px;
}

.grid img {
    height: auto;
}

.container {
    max-width: 100%;
    margin: 0 auto;
}

.center {
    text-align: center;
}

h2 {
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-size: 30px;
}

li {
    text-decoration: none;
    list-style: none;
    display: inline-block;
    padding: 1rem;
}

p {
    text-align: left;
    margin: 0 auto;
    padding-left: 8rem;
    padding-right: 8rem;
    padding-bottom: 8rem;
    font-size: 20px;
}